.title {
  font-size: 4.5em;
  text-align: center;
  background-repeat: no-repeat;
  background-attachment: fixed;

  font-family: Arial, sans-serif;
}

.body {
  background-color: lightgreen;
  font-weight: bolder;
}

.div {
  text-align: center;
  margin-top: 5%;
}

.p {
  font-size: 1.5em;
  text-align: center;
}
.about {
  text-align: center;
  font-style: normal;
  color: orangered;
}

.section {
  border-top: 20px solid #000;
  text-align: center;
  font-style: normal;
  color: orangered;
  padding: 20%;
  background-image: url("images/f.jpg");
  background-size: cover;
  border-bottom: 20px solid #000;

  font-family: Arial, Helvetica, sans-serif;
}

.buttonsection {
  text-align: center;
  font-style: normal;
  color: orangered;
  border-bottom: 20px solid #000;
  padding: 5%;

  font-family: Arial, Helvetica, sans-serif;
}
.button {
  background-color: black;
  color: orangered;
  padding: 2%;
  text-align: center;
  cursor: pointer;
}

.difference {
  border-top: 20px solid #000;
  text-align: center;
  font-style: normal;
  color: orangered;
  padding: 20%;
  background-image: url("images/sad_puppies.jpg");
  background-size: cover;
  border-bottom: 20px solid #000;

  font-family: Arial, Helvetica, sans-serif;
}

.contact {
  text-align: left;
  color: black;
  border-top: 20px solid #000;
  padding: 5%;
  background-color: grey;
  border-bottom: 20px solid #000;
}

.a {
  color: orangered;
}
